import React from "react";
import TimeTicketShift from "../../components/time-ticket-shift/time-ticket-shift.container";

export default function TechShiftClock() {
  return (
    <div>
      <TimeTicketShift isTechConsole />
    </div>
  );
}
